namespace Tinkerforge
{
    public static class EDistanceUS
    {
        public static (char Option, int Min, int Max) GetDistanceCallbackThreshold(
            this BrickletDistanceUS brickletDistanceUS)
        {
            brickletDistanceUS.GetDistanceCallbackThreshold(out char option, out int min, out int max);
            return (option, min, max);
        }
    }
}
